= form_for [:admin, @static_page] do |f|
  - if @static_page.errors.any?
    #error_explanation
      h2 = "#{pluralize(@static_page.errors.count, "error")} prohibited this static_page from being saved:"
      ul
        - @static_page.errors.full_messages.each do |message|
          li = message

  .field
    = f.label :name
    = f.text_field :name, class: "form-control"
  .field
    = f.label :content
    = f.text_area :content, class: "form-control"
  .actions
    = f.submit "Submit", :class => "btn btn-primary"
